» Ubuntu » Пакеты

Error

two or more packages specified (commons-parent precise)